Subject: GIANT LEEK?

From: "Ralph D. Arnold" <[email-masked]>
Date: Sun, 28 Jul 96 19:06:30 PST

Seekings gardeners and researchers who grow or have grown absolutely huge/
gian leeks (Allium porrum).  I am seeking strains that grow fast and BIG.
I am especially interested in possibly tissue-culturing greta speciments.
Looking forward to your responses about varieties and methods.
Ralph in Oregon